#cuerpo {
	margin-top: 0px;
	padding-top: 8px;
	margin-right: 255px;

}
/* QUITAMOS ESPACIO BLANCO FINAL DOC   */
#caja {

	margin-bottom: 0px;
}

#descripcion {
	width: 95%;
	margin-top: 15px;
	padding-right: 15px;
	padding-left: 10px;
}

#ofertas-semana-santa {
	
	margin-top: 15px;
	padding-left: 10px;
	padding-right: 10px;

}
#ofertas-semana-santa a  {
      color:#2B6088;
	  text-decoration:underline;
      }
#ofertas-semana-santa a:visited  {
      color:#2B6088;
	  text-decoration:underline;
      }
#ofertas-semana-santa a:hover {
	      color: #DB3E06;
		  text-decoration:underline;
      }
	  
/* CLASS PER LINK DE SCROLL   */
.mostrar {
	color: #2B6088;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
}


/* MENU DE NAVEGACION CALENDARIO    */
#menu_dreta {
	width: 247px;
	float: right;
	margin-top: 0px;
	padding-top: 0px;


}

#menu_dreta a  {
      color:#2B6088;
	  text-decoration:underline;
      }
#menu_dreta a:visited  {
      color:#2B6088;
	  text-decoration:underline;
      }
#menu_dreta a:hover {
	      color: #DB3E06;
		  text-decoration:underline;
      }


/* banner + imagenes   */
#banner {
	padding-left: 5px;
	width: 685px;
} 



.fondo-oferta {
	background:url(../imagenes/utiles/fondo_ofertas.gif) no-repeat;
	height: 35px;
}
.titulo-oferta {
	padding-left: 50px;
	padding-top: 7px;
	margin-top: 0px;
	color: #FFFFFF;
}

	  

/* OFERTAS    */
.txt-oferta {
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DB3E06;
	padding-bottom: 10px;

}
 .modalidad {
	float: left;
	width: 30%;
	margin-right: 8px;
	margin-left: 5px;
	border: 1px dotted #CCCCCC;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
 }
  .modalidad-foto {
	float: right;
	width: 170px;
	text-align: right;
 }
 
 .modalidad-tarifas {
	float: left;
	width: 48%;
	border: 1px dotted #CCCCCC;
	margin-left: 10px;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
	font-size: 12px;
	background-color: #ECECEC;
	height: auto;


}
.actividades a  {
	color:#FFFFFF;
	text-decoration:none;
	background-color: #31648B;
	font-weight: bold;
      }
.actividades a:visited   {
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;


      }
.actividades a:hover  {
	color:#FFFFFF;
	text-decoration:none;
	background-color: #DB3E06;
	font-weight: bold;

      }


/* imagenes sobre texto */
 .img-ofertas
 {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
 }
 
.actividades {
	float: left;
	width: 56%;
}
.tarifas {
	width: 97%;
	border: 1px solid #CCCCCC;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 11px;
	background-color: #ECECEC;
	
}


#pie_pag {
	padding-left: 5px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	color: #999999;
}
.destacar_mespetit {
	font-size: 12px;
	color: #DB3E06;
}
.tarifas_aventura {
	font-size: 11px;
}
.modalidad-tot {
	float: left;
	width: 48%;
	border: 1px dotted #CCCCCC;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
}
.modalidad-B {
	float: left;
	width: 48%;
	border: 1px dotted #CCCCCC;	
	margin-left: 10px;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
}

#caja-tarifas {
display: none;
}
.notas {
	font-size: 11px;
}
/* IMPRIMIR */

.saltopagina {
      page-break-after: always;
}
.celda {
	border: 1px dotted #999999;
	font-size: 12px;
}
.top-celda {
	font-weight: bold;
	background-color: #BFE4FF;
}
.celda-destacar {
	border: 1px solid #DB3E06;
}
.modalidad-opcion {
	float: left;
	width: 72%;
	border: 1px dotted #CCCCCC;
	margin-left: 5px;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
}
.modalidad-foto {
	float: left;
	width: 24%;
	border: 1px dotted #CCCCCC;
	margin-left: 5px;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
}
#opcion {
	margin-top: 8px;
	margin-bottom: 12px;
}
.top-celda2 {
	font-weight: bold;
	background-color: #80C9FF;
}
.top-celda3 {
	font-weight: bold;
	background-color: #005797;
}
#opcion-precios {
	margin-top: 15px;
	margin-bottom: 12px;
	padding-top: 10px;
}
.top-celda4 {
	font-weight: bold;
	background-color: #DB3E06;
	color: #FFFFFF;
	font-size: 14px;
}
.recuadre {
	border: 1px dotted #CCCCCC;
	padding: 5px;
	background-color: #D1D1D1;
	color: #000000;
}
